# Generated by Django 3.2.6 on 2023-05-31 02:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0071_faq_highlight'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appsetting',
            name='keterangan',
            field=models.TextField(null=True),
        ),
    ]
